Subject: Re: bug#6440: "mv" command's bug

From: Keisial <[email-masked]>
Date: Wed, 16 Jun 2010 23:39:34 +0200

Paolo wrote:
> I think I've found a "mv" command bug (in Ubuntu 10.04's terminal).
> When I write " mv [directory name] -/[directory name]", it doesn't move
> the first directory, she disappears!
> I don't know why, I've tried a lot of times following exactly the
> instructions of the Ubuntu's help service.
> Good evening
>   

I guess you did "mv directory ~/directory" (~, not -), which would move
it to your home directory, eg. to /home/ubuntu/directory which would
obviously make it disappear from wherever it was before.